body {
	font-family: "LinuxLibertine", serif;
	font-size: 12pt;
	color: #202020;
	background-color: #eeddcc;
}
h1, h2 {
	text-align: center;
}
h2 {
	margin: 10px 60px;
	border-bottom: 1px solid #eeddcc;
	color: #666666;
}
h3 {
	margin: 0;
	padding: 1em 0 0.5em 0;
	color: #998877;
	text-align: left;
}
#container {
	width: 800px;
	margin: 0 auto;
	background-color: #ffffff;
	border: 1px solid #eeddcc;
	border-radius: 3px;
	box-shadow: 1px 1px 5px #808080;
}
#header {
	padding: 10px;
	border-bottom: 1px solid #eeddcc;
}
#header h1 {
	margin: 0;
	padding: 0;
	font-size: 20pt;
	font-weight: bold;
	color: #998877;
}
#content {
	padding: 10px;
}
#backContent {
	padding: 10px;
	border-top: 1px solid #eeddcc;
	font-size: 11pt;
}
#footer {
	padding: 10px;
	border-top: 1px solid #eeddcc;
	text-align: center;
	color: #808080;
	font-size: 9pt;
}
#footer a {
	color: #808080;
}

.x-forename {
	font-variant: small-caps;
	font-weight: bold;
/*	color: navy;*/
}
.x-surname {
	font-weight: bold;
/*	color: navy;*/
}
.x-addName {
/*	color: navy;*/
}
.x-genName {
/*	color: navy;*/
}
.x-roleName {
	letter-spacing: 0.1em;
/*	color: navy;*/
}
.x-nameLink {
	font-weight: bold;
/*	color: navy;*/
}
.x-affiliation {
/*	color: navy;*/
}
.x-name-alt {
	padding-left: 2em;
	font-size: 10pt;
/*	color: brown;*/
}
.x-persName-alt {
	font-style: italic;
/*	color: navy;*/
}
.x-birth {
/*	color: brown;*/
	margin-left: 1em;
}
.x-death {
/*	color: brown;*/
}
.x-listEvent {
	padding: 0.5em 0;
}
.x-event {
	padding: 0.5em 0 0.5em 2em;
}
.x-event:before {
	content: '\25cf';
	position: absolute;
	margin-left: -1em;
	color: #eeddcc;
}
.x-date {
	background-color: #f8f8f8;
	border: 1px solid #eeeeee;
	border-radius: 3px;
/*	color: navy;*/
}
.x-placeName-ref {
/*	color: navy;*/
}
.x-persName-ref {
/*	color: navy;*/
}
.x-listPlace {
/*	color: darkgreen;*/
}
.x-place-id {
	margin-bottom: 0.5em;
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	letter-spacing: 0;
	text-shadow: none;
	color: #202020;
/*	color: brown;*/
}
.x-placeName {
	display: block;
	font-weight: bold;
/*	color: navy;*/
}
.x-foreign {
	font-style: italic;
}
.a-lang {
	font-size: 80%;
	font-style: normal;
	color: #808080;
}
.x-location {
	position: relative;
	padding-left: 2em;
	font-size: 10pt;
/*	color: brown;*/
}
.x-country {
	display: block;
/*	color: navy;*/
}
.x-region {
	display: block;
/*	color: navy;*/
}
.x-district {
	display: block;
/*	color: navy;*/
}
.x-settlement {
	display: block;
/*	color: navy;*/
}
.x-listPerson {
/*	color: darkgreen;*/
}
.x-person-id {
	margin-bottom: 0.5em;
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	letter-spacing: 0;
	text-shadow: none;
	color: #202020;
/*	color: brown;*/
}
.x-listBibl {
/*	color: darkgreen;*/
}
.x-bibl-id {
	margin-bottom: 0.5em;
	padding-left: 2em;
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	letter-spacing: 0;
	text-shadow: none;
	color: #202020;
/*	color: brown;*/
}
.x-bibl {
	margin-bottom: 0.5em;
	padding-left: 2em;
}
.x-listBibl .x-bibl-id:before, .x-listBibl .x-bibl:before {
	content: '\25cf';
	position: absolute;
	margin-left: -1em;
	color: #eeddcc;
}
.x-geo {
/*	color: navy;*/
}
.x-location .x-geo {
	position: absolute;
	top: -1.3em;
	right: 0;
}
.x-title {
	font-style: italic;
	font-weight: normal;
}
.x-author {
	font-variant: small-caps;
	font-style: normal;
	font-weight: normal;
}
.x-ptr {
}
.x-bibl-ref {
}
.x-note {
	vertical-align: super;
	font-size: 70%;
}
.intrefHover .x-note {
	display: none;
}
.x-msDesc {
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	letter-spacing: 0;
	text-shadow: none;
	border-left: 4px solid #eeeeee;
	padding-left: 4px;
}
.x-incipit, .x-explicit {
	display: block;
	font-size: 10pt;
}

.x-person-graphic {
	float: right;
}

.d-key {
	font-variant: small-caps;
}
.d-val {
	font-weight: bold;
}

.intref {
	color: #002080;
	text-decoration: none;
	border-bottom: 1px dashed #4060b0;
}
.intref:hover {
	color: #0040c0;
}
.intrefHover {
	position: absolute;
	top: auto;
	left: auto;
	z-index: 99;
	padding: 5px;
	border: 1px solid #eeddcc;
	border-radius: 3px;
	box-shadow: 1px 1px 5px #808080;
}

.eventLink {
	display: inline-block;
	width: 10px;
	height: 10px;
	background-image: url(link.png);
	cursor: pointer;
}

.button {
	display: inline-block;
	border: 1px outset #000000;
	background-color: #eeeeee;
	cursor: pointer;
	border-radius: 4px;
	text-decoration: none;
	padding: 2px 4px;
	color: #202040;
}
.button:hover {
	border: 1px inset #000000;
	background-color: #ffffee;
}
.button:active {
	border: 1px inset #ff0000;
	background-color: #ffeeee;
}

#layer {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(64, 64, 64, 0.5);
}
#layerContent {
	position: absolute;
	width: 80%;
	height: 80%;
	margin: auto;
	top: 10%;
	left: 10%;
	background-color: rgba(255, 255, 255, 0.2);
	text-align: center;
}
#closeLayer {
	position: fixed;
	top: 9%;
	right: 9%;
	font-size: 14pt;
	width: 1em;
	height: 1em;
	z-index: 98;
	text-align: center;
	line-height: 0.8em;
	font-weight: bold;
	color: #cc0000;
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	border-radius: 5px;
	cursor: pointer;
}


/* slide */
#slideLayer {
	display: none;
	position: absolute;
	position: fixed;
	z-index: 11;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.9);
	width: 100%;
	height: 100%;
}
#closeSlideLayer {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: 350px;
	margin-top: -295px;
	font-size: 14pt;
	width: 1em;
	height: 1em;
	z-index: 98;
	text-align: center;
	line-height: 0.8em;
	font-weight: bold;
	color: #cc0000;
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	border-radius: 5px;
	cursor: pointer;
}
#caption {
	position: absolute;
	z-index: 31;
	left: 50%;
	top: 50%;
	margin-left: -350px;
	margin-top: -275px;
	width: 680px;
	padding: 10px;
	font-size: 24px !important;
	color: #ffffff;
	background-color: rgba(0, 0, 0, 0.2);
	text-shadow: 2px 2px 2px #000000;
}
#caption .x-event {
	display: block;
	padding: 0;
	margin: 0;
}
#caption .x-event:before {
	content: '';
}
#caption .intref {
	color: #ffff80;
}
#caption .intref:hover {
	color: #ffeecc;
}
#caption .x-date {
	background-color: transparent;
	border-color: rgba(128, 192, 255, 0.5);
	padding: 0 0.2em;
}
#caption .eventLink {
	display: none;
}
#canvas {
	position: absolute;
	z-index: 21;
	left: 50%;
	top: 50%;
	margin-left: -350px;
	margin-top: -275px;
	box-shadow: 0 0 10px #eeddcc;
}
#slideControl {
	position: absolute;
	z-index: 25;
	left: 50%;
	top: 50%;
	margin-left: -350px;
	margin-top: 275px;
	width: 700px;
	height: 20px;
	background-color: #202020;
	color: #dfdfdf;
}
#slideControl a {
	display: inline-block;
	width: 348px;
	border: 1px outset #000000;
	border-radius: 3px;
	text-align: center;
	font-size: 11pt;
	font-weight: bold;
	cursor: pointer;
}
#slideControl a:hover {
	background-color: #303030;
	color: #ffffff;
}
#slideControl a.inactive {
	background-color: #101010;
	color: #808080;
	cursor: default;
}

#teiView {
	position: absolute;
	top: 0;
	right: 0;
	padding: 2px;
	color: #ffffff;
	background-color: #2878b8;
	border: 2px outset #2878b8;
	font-size: 10pt;
	font-family: sans-serif;
	font-weight: bold;
	text-decoration: none;
}
